.b-body { font-family:"Times New Roman", serif; !important; }
.user_css_125942611269 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_125942611269 a {
	color:#ffffff !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1455805625') !important;
	background: none?rnd=1455805625 !important;
}
.body-background {
	background-color:#000000 !important;
}
.user_css_125944411963 {
	color:#c45656 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_125944411963 a {
	color:#c45656 !important;
}
.user_css_125951936062 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/Taksi.jpg') !important;
	background-repeat:repeat-y !important;
}
.user_css_125951936062 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_125965659362 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_125965659362 a {
	color:#ffffff !important;
}
.user_css_126052412645 {
	color:#c456aa !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126052412645 a {
	color:#c456aa !important;
}
.user_css_126054376751 {
	color:#f50c0c !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126054376751 a {
	color:#f50c0c !important;
	font-size:#16px !important;
}
.user_css_126054397650 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/catalog.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_126054397650 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_127370186559 {
	color:#f5cc !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_127370186559 a {
	color:#f5cc !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */